﻿/* -----------------------------------
Site:       Guatemala Medical Travel
CSS author: Tami Gilliam, TAG Web Services
Updated:	03/29/2012
----------------------------------- */

	/* -----------------------------------
	elements
	----------------------------------- */

body {
	margin: 0;
	padding: 0;
	line-height : 150%;
	background-color: #f1f1f1;
	font-weight: normal;
	font-size: 95%;
	font-family: arial, helvetica, sans-serif;
	background-image: url('images/design/bg.jpg');
	background-repeat: repeat-x;
}
p {
	text-align: justify;
}

html, body {
	height: 100%;
}

h1, h2, h3, h4, h5, h6

{
		margin: 0;	
}
	
	h1 { font-size: 200%; }
	h2 { font-size: 150%; }
	h3 { font-size: 140%; }
	h4 { font-size: 130%; }
	h5 { font-size: 120%; }
	h6 { font-size: 100%; }

h2 {
	font-family: Cambria, Georgia, Times, “Times New Roman”, serif;	
	padding : 5px;
	text-transform : uppercase;
	letter-spacing: 3px;
	color: #0a3b76;
	font-weight: bold;
	text-align:center;
}

h3 {
	font-family:  Cambria, Georgia, Times, “Times New Roman”, serif;	
	padding : 5px;
	text-transform: none;
	letter-spacing: 3px;
	font-weight: bold;
	text-align: center;
}
h4 {
	font: "Lucida Sans", "Lucida Sans Regular", "Lucida Grande", "Lucida Sans Unicode", Geneva, Verdana, sans-serif;		
	padding: 5px;
	text-transform: none;
	letter-spacing: 1px;
	color: #000000;
	font-weight: bold;
	background : inherit;
	text-align: left;
	line-height: 17px;
}

		
a:link {color : #003399; text-decoration : none;}
a:visited {color : #003399; text-decoration : none;}
a:hover {color : #003399; text-decoration : underline;}
a:active {color : #003399; text-decoration : none;}

#footer a:link {color:#fff; text-decoration:none}
#footer a:visited {color:#fff; text-decoration:none}
#footer a:hover {color:#fff; text-decoration:underline;}
#footer a:active {color:#fff; text-decoration:none}


	/* -----------------------------------
	layout
	----------------------------------- */

#wrapper {
	width: 100%;
	height: auto !important;
}


#container {
	width : 998px;
	height: 100%;
	margin-top: 0;
	margin-right: auto;
	margin-left: auto;
	border-right-style: solid;
	border-left-style: solid;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-color: #5b748e;
	border-left-color: #5b748e;
}
						
	/* -----------------------------------
	banner
	----------------------------------- */


#banner {
	margin: 0;
	padding: 0;
	color: #e2e2e2;
	background-color: #e2e2e2;
}
#bannerLeft {
	width: 503px;
	padding: 0px;
	margin: 0px;
	float: left;
	background-color: #E2E2E2;
	text-align: left;
}
#bannerRight {
	width: 500px;
	padding: 0px;
	margin: 0px;
	float: right;
	background-color: #e2e2e2;
	clear: right;
}
#banner h1 {
	margin: 0;
	background-position: inherit;
	padding: 5px 0px 5px 5px;
	font: 200% Georgia; 
	font-family: Georgia, "Times New Roman", Times, serif;
	text-align: center;
	letter-spacing : 3px;
	color: #660000;
	background : inherit;
	font-weight: bold;
}
#banner h2 {
	margin: 0 0px 0px 0px;
	background-position: inherit;
	padding: 0px 0px 5px 5px;
	font: 130% Georgia; 
	font-family: Georgia, "Times New Roman", Times, serif;
	text-align: center;
	letter-spacing : 3px;
	color: #000;
	background : inherit;
	font-weight: normal;
}
#banner p {
	margin: 0 0px 0px 0px;
	background-position: inherit;
	padding: 0px 20px 10px 5px;
	font-family: Arial, Helvetica, sans-serif;
	text-align: right;
	letter-spacing : 3px;
	color: #000;
	background : inherit;
	font-weight: normal;
	vertical-align: bottom;
	line-height: 15px;
}
#headerPicsContainer {
	width: 100%;
	height: 150px;
	background-color: #e2e2e2;
}

.headerPic1 {
	width: 238px;
	padding: 0px;
	margin: 0px;
	float: left;
}
.headerPics {
	width: 190px;
	padding: 0px;
	margin: 0px;
	float: left;
}

	/* -----------------------------------
	main navigation
	----------------------------------- */
			
#navcontainer {
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-color: #808080;
}
#navlist {
	padding: 7px 0px 7px 0px;
	margin: 0px;
	text-align : center;
	letter-spacing: 1px;
	background: #01046e;
	height: 22px;
	font-size: 12px;
	font-weight: normal;
}
#navlist li {
	list-style : none;
	margin : 0;
	display : inline;
	background: #01046e;
	padding-right: 10px;
}
#navlist li a {
	padding: 0.5em 0.5em;
	margin: 0;
	color : #000;
	background: #01046e;
	text-decoration : none;
}
#navlist li a:link,#navlist li a:visited {
	color: #e2e2e2;
	background: #01046e;
}
#navlist li a:hover {
	color: #abcc10;
	background: #01046e;
	text-decoration: none;
	font-weight: normal;
}
#navlist li a:active {
	color: #FFFFFF;
	font-weight: bold;
	background: #01046e;
}


/* -----------------------------------
	content
	----------------------------------- */
	
.contentWrapper {
	margin: 0px auto 0px auto;
	padding: 0px;
	background-color: #fff;
	width: 998px;
	margin-left: auto;
	margin-right: auto;
}
#content-full {
	padding: 10px 20px 10px 20px;
	color: #000;
	background: #FFFFFF;
	width: 958px;
  	text-align:justify;	
}
#contentRight {
	margin: 0px;
	padding: 10px 20px 0px 20px;
	color: #000;
	background : #fff;
	float: right;
	width: 755px;
}
.col-left {
	float: left;
	width: 479px;
	padding: 10px;
	overflow: hidden;
}
.col-right {
	float: right;
	width: 479px;
	padding: 10px 10px 10px 8px;
	border-left-style: solid;
	border-left-width: thin;
	border-left-color: #808080;
}
.col-wrap {
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	clear: both;
}
.col-wrap-press {
	margin: 10px;
	width: 100%;
	clear: both;
}
						
/*SIDEBAR*/

#sidebar {
	float : left;
	width : 180px;
	margin : 0 0 0 0;
	padding: 6px 10px 0px 10px;
	border-right : 1px solid #eee;
	color: #000000;
	background-color: #e2e2e2;
	height: 100%;
}
#sidebar a {
	color: #0a3b76;
	background : inherit;
}
#sidebar a:hover {
	color: #0a3b76;
	background : inherit;
}
#sidebar ul li{
	font-size: 75%;
	margin-left: -30px;
	list-style: none;
	color: #000000;
	text-align: center;
	line-height: 150%;
}

#sidebar h2 {
	background-position: inherit;
	margin: 35 0 15 0;
	padding: 0px;
	font: 130% "Times New Roman", Times, serif;
	letter-spacing: 3px;
	text-transform : uppercase;
	color: #808080;
	font-weight: bold;
	background : inherit;
}
#sidebar h3 {	
	background-position: inherit;
	font: 90% "Times New Roman", Times, serif;
	text-align: center;
	text-transform: uppercase;
	color: #0a3b76;
	font-weight: bold;
	margin: 0 0 -16 0;
	padding: 0;
}

/*PRESS*/


.pressLeftCol {
	width: 60%;
	float: left;
	padding-right: 30px;
	line-height: 175%;
}
.pressRightCol {
	width: 35%;
	float: left;
	background-color: #000080;
	border-radius: 10px;
	padding: 5px;
	color: #FFFFFF;
	margin-top: 30px;
}
.pressHDR {
	border-radius: 0px;
	padding: 0px;
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #FFFFFF;
	text-align: center;
	font-weight: bold;
}
#press ul li{
	list-style: none;
	color: #000000;
	text-align: left;
	line-height: 150%;
}

.pressRightCol a:link {color:#fff; text-decoration:none}
.pressRightCol a:visited {color:#fff; text-decoration:none}
.pressRightCol a:hover {color:#fff; text-decoration:underline;}
.pressRightCol a:active {color:#fff; text-decoration:none}



/*FOOTER*/

#footer-wrapper {
	width: 998px;
	margin-right: auto;
	margin-left: auto;
	border-right-style: solid;
	border-left-style: solid;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-color: #808080;
	border-left-color: #808080;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-bottom-color: #808080;
}
#footer {
	margin: 0px auto 0px auto;
	padding: 4px 0px 0px 0px;
	width: 998px;
	position: relative;
	text-align: center;
	background: #01046e;
	font-family: "Trebuchet MS", "Lucida Sans Unicode", "Lucida Grande", "Lucida Sans", Arial, sans-serif;
	font-size: small;
	color: #e2e2e2;
	border-right-width: 0px;
	border-left-width: 0px;
}
#footer a 
}
#footerbar {
	padding: 0px;
	background-image: url('oldwebsite/topbar.jpg');
	background-repeat: repeat-x;
	height: 36px;
	width: 100%;
	margin-right: auto;
	margin-left: auto;
}
#footer, .push {
	height: 200px;
	clear: both;
}
			

	/* -----------------------------------
	images
	----------------------------------- */

.image-center {
	border: thin double #C0C0C0;
	text-align: left;
	margin: 0px 5px 5px 0px;
}
.image-center-no-border {
	border-width: 0px;
	text-align: center;
	margin: 0px;
}
.image-left {
	border: thin double #C0C0C0;
	float: left;
	margin: 0px 10px 5px 5px;
}
.image-left-nb {
	border-style: 0;
	border-color: 0;
	border-width: 0px;
	float: left;
	margin: 0px 5px 5px 0px;
	}
.image-right {
	border: thin double #C0C0C0;
	float: right;
	margin: 0px 5px 5px 10px;
}

						
	/* -----------------------------------
	typography
	----------------------------------- */
.image-table {
	margin-right: auto;
	margin-left: auto;
	text-align: center;
}
.image-left-procedures {
	overflow: auto;
	border: thin double #C0C0C0;
	float: left;
	margin: 0px 35px 5px 0px;
}

.text-centered {
	text-align: center;
}
.text-justified {
	text-align: justify;
}
.text-left {
	text-align: left;
}
.text-right {
	text-align: right;
}
.text-red {
	color: #800000;
}
.text-12px {
	font-size: 12px;
}
.Indent-2x {
	text-align: left;
	margin-left: 80px;
}
.titles {
	text-align: center;
	padding: 0px;
	margin: 0px;
}
.caption {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	font-style: italic;
}
.caption-text-centered {
	font-family: Arial, Helvetica, sans-serif;
	font-size: x-small;
	font-style: italic;
	text-align: center;
}
.caption-text-centered-lrg {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	font-style: italic;
	text-align: center;
	padding-left: 15px;
	padding-right: 15px;
}
.procedures {
	font-size: 16px;
	color: #008000;
	font-weight: bold;
}
.testamonial {
	line-height: normal;
	text-indent: 15px;
	padding-left: 20px;
	padding-right: 20px;
}
			
	/* -----------------------------------
	form
	----------------------------------- */

.testamonial2 {
	border-right : 1px solid #eee;
	font-style: italic;
	text-align: right;
}
.box {
	border: thin groove #CC0000;
	margin: 15px 25px 15px 25px;
	padding: 5px 5px 5px 10px;
	background-color: #E2E2E2;
}
.box-testimonials {
	width: 170px;
	border: .5px solid #333333;
	padding: 5px;
	margin-right: auto;
	margin-left: auto;
	background-color: #808080;
	color: #FFFFFF;
	font-size: small;
	font-weight: normal;
	border-bottom-right-radius: 5px;
	border-bottom-left-radius: 5px;
}
.box-top-testimonials {
	width: 170px;
	background-color: #000066;
	color: #FFFFFF;
	padding: 5px;
	margin-right: auto;
	margin-left: auto;
	font-size: small;
	font-weight: bold;
	text-align: center;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
}
.box-testimonials-rounded {
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	width: 170px;
	border: .5px solid #333333;
	padding: 5px;
	margin-right: auto;
	margin-left: auto;
	background-color: #808080;
	color: #FFFFFF;
	font-size: small;
	font-weight: normal;
	border-bottom-right-radius: 5px;
	border-bottom-left-radius: 5px;
}
.box-testimonials-full {
	border: .5px solid #333333;
	padding: 5px;
	margin-right: 25px;
	margin-left: 25px;
	background-color: #808080;
	color: #FFFFFF;
	font-size: small;
	font-weight: normal;
	border-bottom-right-radius: 5px;
	border-bottom-left-radius: 5px;
}
.box-top-testimonials-full {
	background-color: #000066;
	color: #FFFFFF;
	padding: 5px;
	margin-right: 25px;
	margin-left: 25px;
	font-size: small;
	font-weight: bold;
	text-align: center;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
}
.view-profile {
	border: thin solid #C0C0C0;
	text-align: center;
	padding: 0px;
	margin: 10px 0px 0px 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-variant: small-caps;
	font-size: small;
	font-style: normal;
	font-weight: bold;
}

.forminput {
	font-family: Verdana, Arial, sans-serif;
	font-size: 100%;
	color: #000000;
	background-color: #ffffff;
	width: 250px;
}
.forminput-textbox {
	font-family: Verdana, Arial, sans-serif;
	font-size: 100%;
	color: #000000;
	background-color: #ffffff;
	width: 500px;
	height: 245px;
}

	/* -----------------------------------
	tables
	----------------------------------- */


#MTA-table {
	border: thin double #C0C0C0;
	width: 85%;
	text-align: center;
	padding-left: 10px;
	margin-right: auto;
	margin-left: auto;
	vertical-align: top;
	font-family: Cambria, Georgia, Times, "“Times New Roman”", serif;
}
.MTA-heading {
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #000000;
	text-align: center;
}
.MTA-heading-GUA {
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #000000;
	text-align: center;
}
.MTA-TD-heading {
	font-size: small;
	font-weight: bold;
	color: #000000;
	text-align: left;
}
.MTA-surgery {
	font-size: medium;
	color: #000000;
	background-color: #FFFFFF;
	text-align: left;
	width: 225px;
}
.MTA-amount {
	font-size: 11px;
	text-align: center;
}
.MTA-amount-USA {
	font-size: 14px;
	text-align: center;
	background-color: #D8D8D8;
	width: 75px;
}
.MTA-amount-GUA {
	font-size: 14px;
	text-align: center;
	background-color: #C0C0C0;
	font-weight: bold;
	width: 75px;
	color: #000000;
}
.td-valign-top {
	vertical-align: top;
	text-align: center;
}
.td-valign-top-right-padded {
	vertical-align: top;
	text-align: center;
	padding-right: 20px;
}
.td-providers {
	vertical-align: top;
	width: 259px;
	text-align: center;
	margin-right: auto;
	margin-left: auto;
}
.td-caption {
	padding: 5px 20px 5px 20px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	font-style: italic;
	vertical-align: top;
}
.doctors-td {
	vertical-align: top;
	text-align: center;
	margin-right: auto;
	margin-left: auto;
}
.linksCol1 {
	width: 30%;
	vertical-align: top;
}
.linksTable {
	width: 98%;
}
.contact-table {
	width: 90%;
}
.contact-td {
	border: thin double #C0C0C0;
	width: 50%;
	padding-right: 10px;
	padding-left: 10px;
}

.doctorsTable {
	width: 98%;
}

